const reframeBrowserConfig = {};
reframeBrowserConfig.plugins = [
  require('/home/romu/code/@reframe/plugins/default-kit/browser.js')(),
  require('/home/romu/code/@reframe/plugins/react/browser.js')(),
  require('/home/romu/code/@reframe/plugins/path-to-regexp/browser.js')(),
];

module.exports = reframeBrowserConfig;